.main-list-left-title@charset "utf-8";
body{
    background-image:url(../img/bg.jpg);
    background-repeat:repeat

}
.mauto{margin-right:auto; margin-left:auto;}
.container{
    width: 1100px;
    margin: auto;
    overflow: hidden;

}
.d_time{
    margin-left:59%;margin-top:-39px;font-size:13px;color:#FFf;" id="time;
}
.divBox{
    width:1140px;
    background-color:#fff
}
/*脙茠脝鈥櫭冣�芒鈧劉脙茠芒鈧犆兟⒚⑩�卢芒鈥灺⒚兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮嵜兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮访兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗⑩偓聽脙垄芒鈥毬⑩�垄脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗炉脙茠脝鈥櫭冣�芒鈧劉脙茠脗垄脙垄芒鈧∶偮冣�脗隆脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗驴脙茠脝鈥櫭冣�芒鈧劉脙茠脗垄脙垄芒鈧∶偮冣�脗隆脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗陆脙茠脝鈥櫭冣�芒鈧劉脙茠芒鈧犆兟⒚⑩�卢芒鈥灺⒚兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮棵兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮矫兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗⑩偓聽脙垄芒鈥毬⑩�垄脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗炉脙茠脝鈥櫭冣�芒鈧劉脙茠脗垄脙垄芒鈧∶偮冣�脗隆脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗驴脙茠脝鈥櫭冣�芒鈧劉脙茠脗垄脙垄芒鈧∶偮冣�脗隆脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗陆脙茠脝鈥櫭冣�芒鈧劉脙茠芒鈧犆兟⒚⑩�卢芒鈥灺⒚兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮棵兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮矫兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗⑩偓聽脙垄芒鈥毬⑩�垄脙茠脝鈥櫭兟⒚⑩�卢脗娄脙茠芒鈧∶冣�脗聽脙茠脝鈥櫭冣�芒鈧劉脙茠脗垄脙垄芒鈧∶偮冣�脗隆脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗陆*/
.header{
    width:1100px;
    margin:0 auto;
    height: 282px;
}
.header-top{
    width:1100px;
    height:190px;
    position: relative;
    background: url("../img/banner.png") no-repeat center;
}
.header-img img{
    width:100%;
    height:100%;
    display: block;
}
.header-search{
    width: 223px;
    height: 30px;
    color: #4e94cc;
    font-size: 16px;
    padding: 2px;
    background-color:#fff;
    float: right;
    margin-top: 195px;
    margin-right:10px;
}
.header-search-box{
    width: 173px;
    height: 33px;
    float: left;
    overflow:  hidden;
    margin-top: -2px;
}
.header-search input{
    width: 169px;
    height: 38px;
    outline: none;
    padding-left: 5px;
    float: left;
    border:none;
    color: #4e94cc;
    padding-right: 3px;
    margin-left: -3px;
    margin-top: -3px;
    border: none;
    overflow: visible;
    padding-top: 2px;
}
.header-search input::-webkit-input-placeholder{
    脙茠脝鈥櫭冣�芒鈧劉脙茠芒鈧犆兟⒚⑩�卢芒鈥灺⒚兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮棵兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮矫兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗⑩偓聽脙垄芒鈥毬⑩�垄脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗炉脙茠脝鈥櫭冣�芒鈧劉脙茠脗垄脙垄芒鈧∶偮冣�脗隆脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗驴脙茠脝鈥櫭冣�芒鈧劉脙茠脗垄脙垄芒鈧∶偮冣�脗隆脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗陆脙茠脝鈥櫭冣�芒鈧劉脙茠芒鈧犆兟⒚⑩�卢芒鈥灺⒚兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮棵兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮矫兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗⑩偓聽脙垄芒鈥毬⑩�垄脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗炉脙茠脝鈥櫭冣�芒鈧劉脙茠脗垄脙垄芒鈧∶偮冣�脗隆脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗驴脙茠脝鈥櫭冣�芒鈧劉脙茠脗垄脙垄芒鈧∶偮冣�脗隆脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗陆color:#4e94cc;
}
.header-search input:-ms-input-placeholder {
    脙茠脝鈥櫭冣�芒鈧劉脙茠芒鈧犆兟⒚⑩�卢芒鈥灺⒚兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮棵兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮矫兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗⑩偓聽脙垄芒鈥毬⑩�垄脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗炉脙茠脝鈥櫭冣�芒鈧劉脙茠脗垄脙垄芒鈧∶偮冣�脗隆脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗驴脙茠脝鈥櫭冣�芒鈧劉脙茠脗垄脙垄芒鈧∶偮冣�脗隆脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗陆脙茠脝鈥櫭冣�芒鈧劉脙茠芒鈧犆兟⒚⑩�卢芒鈥灺⒚兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮棵兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮矫兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗⑩偓聽脙垄芒鈥毬⑩�垄脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗炉脙茠脝鈥櫭冣�芒鈧劉脙茠脗垄脙垄芒鈧∶偮冣�脗隆脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗驴脙茠脝鈥櫭冣�芒鈧劉脙茠脗垄脙垄芒鈧∶偮冣�脗隆脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗陆color: #4e94cc;
}
.header-search button{
    width: 40px;
    height: 28px;
    outline: none;
    border: none;
    background: #4e94cc;
    background: url("../img/search.png") no-repeat 9px;
    background-size: 60%;
    float: inherit;
    cursor: pointer;
    border-left:1px solid #4187bf;
    float:  left;
    margin-top: 1px;
    border-right: none;
    border-top: none;
    border-bottom: none;
    margin-left: 7px;
}
.header-nav{
    width: 100%;
    height: 45px;
    background-image:url(../img/xiantiao.jpg);
}
.nav{

}
.nav ul{
    display: inline-table;
    position: relative;
    margin-left:5px;
}
.nav ul li{
    float: left;
    height: 50px;
}
.nav ul li a{
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 15px 22px;
    text-decoration: none;
    font-family: "microsoft yahei";
    font-size: 17px;
}

.nav ul li a:hover {
    color: #4e94cc;
    text-decoration: none;
    display: block;
    padding: 9px 22px;
    text-decoration: none;
    font-family: "microsoft yahei";
    font-size: 17px;
    background: #FFF;
    border-radius: 5px 5px 5px 5px;
    margin-top:5px;
}


.header-nav2{
    width: 100%;
    height: 40px;
    background:#e8f5fd;
}
.nav2{
    border-right:1px solid #4e94cc;
    border-left:1px solid #4e94cc;
    border-bottom:1px solid #4e94cc;
    height:40px
}
.nav2 ul{
    display: inline-table;
    position: relative;
}
.nav2 ul li{
    float: left;
    height: 40px;
}
.nav2 ul li a{
    color: #4e94cc;
    text-decoration: none;
    display: block;
    padding: 11px 22px;
    text-decoration: none;
    font-family: "microsoft yahei";
    font-size: 17px;
    background: url(../img/rightline.jpg) no-repeat right center;
}
.nav2 ul li a:hover{
    color: #f69c67;
    text-decoration: none;
    display: block;
    padding: 11px 22px;
    text-decoration: none;
    font-family: "microsoft yahei";
    font-size: 17px;
    background: url(../img/rightline.jpg) no-repeat right center;
}
.nav2 ul li:last-child a{background:none;}
/*脙茠脝鈥櫭冣�芒鈧劉脙茠芒鈧犆兟⒚⑩�卢芒鈥灺⒚兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮棵兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮矫兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗⑩偓聽脙垄芒鈥毬⑩�垄脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗聬脙茠脝鈥櫭冣�芒鈧劉脙茠脗垄脙垄芒鈧∶偮冣�脗隆脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗录脙茠脝鈥櫭冣�芒鈧劉脙茠芒鈧犆兟⒚⑩�卢芒鈥灺⒚兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮棵兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮矫兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗⑩偓聽脙垄芒鈥毬⑩�垄脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗炉脙茠脝鈥櫭冣�芒鈧劉脙茠脗垄脙垄芒鈧∶偮冣�脗隆脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗驴脙茠脝鈥櫭冣�芒鈧劉脙茠脗垄脙垄芒鈧∶偮冣�脗隆脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗陆脙茠脝鈥櫭冣�芒鈧劉脙茠芒鈧犆兟⒚⑩�卢芒鈥灺⒚兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮棵兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮矫兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗⑩偓聽脙垄芒鈥毬⑩�垄脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗炉脙茠脝鈥櫭冣�芒鈧劉脙茠脗垄脙垄芒鈧∶偮冣�脗隆脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗驴脙茠脝鈥櫭冣�芒鈧劉脙茠脗垄脙垄芒鈧∶偮冣�脗隆脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗陆脙茠脝鈥櫭冣�芒鈧劉脙茠芒鈧犆兟⒚⑩�卢芒鈥灺⒚兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮棵兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮矫兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗⑩偓聽脙垄芒鈥毬⑩�垄脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗炉脙茠脝鈥櫭冣�芒鈧劉脙茠脗垄脙垄芒鈧∶偮冣�脗隆脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗驴脙茠脝鈥櫭冣�芒鈧劉脙茠脗垄脙垄芒鈧∶偮冣�脗隆脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗陆脙茠脝鈥櫭冣�芒鈧劉脙茠芒鈧犆兟⒚⑩�卢芒鈥灺⒚兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮棵兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮矫兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗⑩偓聽脙垄芒鈥毬⑩�垄脙茠脝鈥櫭兟⒚⑩�卢脗娄脙茠芒鈧∶冣�脗聽脙茠脝鈥櫭冣�芒鈧劉脙茠脗垄脙垄芒鈧∶偮冣�脗隆脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗陆*/
.main{
    width:100%;
    height:100%;
}
.main-notice{
    height: 515px;
    /* margin-top: 3px; */
}
.main-notice-title{
    height: 40px;
    border: 1px solid #dcdcdc;
    width:750px;
    float:left;
    margin-top:4px
}
.main-notice-title-box{
    overflow: hidden;
    height: 50px;
}
.icon-liststyleda{
    background: url("../img/da2.png") no-repeat center;
}
.icon-liststyle{
    background: url("../img/xiao2.png") no-repeat center;
}
.main-notice-text-left-contain li a:hover .bule-icon{
    background: url("../img/xiao.png") no-repeat center;
}
.main-list-left-text li a:hover .bule-icon{
    background: url("../img/xiao.png") no-repeat center;
}
.main-notice-text-left-contain2 li a:hover .bule-icon{
    background: url("../img/da.png") no-repeat center;
}
.main-list-left-text2 li a:hover .bule-icon{
    background: url("../img/da.png") no-repeat center;
}
.top-img{
    background:url("../img/notice.png") no-repeat center;
    display: inline-block;
}
.pr6 {
    padding-right: 5px;
    width: 30px;
    height: 16px;
}
.pr5{
    width: 30px;
    height: 10px;
}
.dib {
    display: inline-block;
}
.main-notice-title-left{
    width: 145px;
    height: 42px;
    background: #4e94cc;
    float: left;
    font-size: 18px;
    text-align: center;
    line-height: 40px;
    color: #fff;
    margin-left: -5px;
    margin-top: -1px;
}
.main-notice-title-left .tz{
float: left;
    margin-left: 20px

}
.main-notice-title-left .tz-img {
    width: 40px;
    height: 40px;
    line-height: 40px;
}
.main-notice-title-left .tz-img img{
   display: inline-block;
    vertical-align: middle
}

.main-notice-title-right{
    width: 500px;
    height: 45px;
    float: left;
    margin-right: 90px;
    line-height: 40px;
    overflow: hidden;
    margin-top: -15px;
    font-size:16px
}
.main-notice-title-right2{
    width: 300px;
    height: 35px;
    /* height: 100%; */
    float: left;
    font-size: 14px;
    overflow: hidden;
}
.main-notice-title-right2 li{
    font-size: 14px;
}
.notice-icon2{
    float: right;
    margin-right: 15px;
}
.notice-icon1{
    float: left;
}
.main-notice-swiper {
    position: relative;
    width: 370px;
    height: 292px;
    margin-right: 12px;
    float: left;
}
.main-notice-swiper-img-wrap {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.main-notice-swiper-img {
    background-size: cover;
    width: 100%;
    height: 252px;
}
.main-notice-swiper-bottom {
    position: absolute;
    bottom: 1px;
    left: 0;
    width: 100%;
    height: 40px;
	background: rgba(0, 0, 0, 0.7)
}
.main-notice-swiper-bottom-text {
    float: left;
    width: 282px;
    height: 40px;
    padding-left: 8px;
    line-height: 40px;
    font-size: 15px;
    color: #ffffff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.main-notice-swiper-bottom-circle-wrap {
    float: left;
    width: 70px;
    height: 40px;
}
.main-notice-swiper-bottom-circle {
    position: relative;
    display: block;
    float: left;
    width: 6px;
    height: 6px;
    margin: 17px 0 0 7px;
    border-radius: 50%;
    background: #ffffff;
    cursor: pointer;
}
.main-notice-swiper-bottom-circle::after {
    position: absolute;
    display: block;
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    left: -2px;
    top: -2px;
}
.main-notice-swiper-bottom-circle.toggle {
    background: #4e94cc;
}
.main-notice-text{
    height: 300px;
    margin-top: 5px;
    margin-bottom: 20px;
}
.main-notice-text-left{
    width: 370px;
    height: 300px;
    float: left;
    border-top: 2px solid #4e94cc;
}
.main-notice-text-right{
    width: 330px;
    height:300px;
    float: right;
    border-top: 2px solid #4e94cc;
}
.main-notice-text-left-title{
    background: #f3f3f3;
    width: 100%;
    height: 38px;
}
.main-notice-text-left-title p{
    float: left;
    font-size: 20px;
    color: #4e94cc;
    text-align: center;
    line-height: 37px;
    width: 120px;
    height: 30px;
    background: #fff;
    margin-top: 7px;
    margin-left: 10px;
    border-left: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
}
.main-notice-text-left-title a{
    float: right;
    margin-top: 11px;
    margin-right: 10px;
    cursor: pointer;
}
.main-notice-text-left-contain{
    padding-top: 15px;
    font-size: 14px;
    line-height: 35px;
}
.main-notice-text-left-contain2{
    padding-top: 15px;
    font-size: 14px;
    line-height: 32px;
    margin-top:-11px;
}
.main-notice-text-left-contain ul a .main-notice-list{
    float: left;
    width: 665px;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    margin-left: -10px;
}
.main-notice-text-left-contain li a:hover{
    color: #4e94cc;
}
.main-notice-text-left-contain2 ul a .main-notice-list{
    float: left;
    width: 333px;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    margin-left: -10px;
    font-size:15px;
}
.main-notice-text-left-contain2 li a:hover{
    color: #4e94cc;
}
.main-list-left-text li a:hover{
    color: #4e94cc;
}
.main-list-left-text2 li a:hover{
    color: #4e94cc;
}
.main-notice-text-left-contain ul a .message-time{ float: right;}
.main-notice-text-left-contain2 ul a .message-time{ float: right; }
.message-title{
    background: #f3f3f3;
    width: 100%;
    height: 38px;
}
.message-title p{
    float: left;
    font-size: 18px;
    color: #4e94cc;
    text-align: center;
    line-height: 37px;
    width: 132px;
    height: 30px;
    background: #fff;
    margin-top: 7px;
    margin-left:10px;
    border-left: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
}
.message-list{
    width: 300px;
    height: 140px;
    margin: 12px auto;
    font-size: 16px;
    line-height: 30px;
}
.messgae-one{
    width: 140px;
    height: 29px;
    border: 1px solid #e5e5e5;
    float: left;
    line-height: 29px;
}
.messgae-two{
    width: 140px;
    height: 29px;
    border: 1px solid #e5e5e5;
    float: left;
    margin-left: 15px;
    line-height: 29px;
}
.messgae-three{
    width: 145px;
    height: 29px;
    border: 1px solid #e5e5e5;
}
.messgae-four{
    width: 140px;
    height: 29px;
    border: 1px solid #e5e5e5;
    float: right;
    margin-left: 3px;
    line-height:  29px;
}
.messgae-three{
    width: 140px;
    height: 29px;
    border: 1px solid #e5e5e5;
    float: left;
    line-height:  29px;
}
.messgae-five{
    width: 140px;
    height: 29px;
    border: 1px solid #e5e5e5;
    float: right;
    line-height:  29px;
}
.message-list1{
    width: 100%;
    float: left;
    margin-bottom: 18px;
}
.message-list2{
    width: 100%;
    float: left;
    margin-bottom: 18px;
}
.message-list3{
    width: 100%;
    float: left;
}
.messgae-one-img{
    width: 32px;
    height: 40px;
}
.messgae-one-img img{
    height: 30px;
    margin-top: -1px;
    margin-left: -2px;
}
.messgae-one-text{
    margin-left: 10px;
}
.main-notice-img{
    height: 100px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    margin-top:-30px;
}
.message-img{
    height: 50px;
}
.message-img img{
    width: 100%;
    height: 100%;
}
.main-a{
    color: #ffffff;
}
.main-notice-img1{
    width: 216px;
    height:100px;
    float: left;
    background: url("../img/img1.png") no-repeat center;
    margin-right: 15px;
}
.main-notice-img1 p{
    line-height: 90px;
}
.main-notice-img2 p{
    line-height: 90px;
}
.main-notice-img3 p{
    line-height: 25px;
    margin-top: 20px;
    padding: 5px;
}
.main-notice-img4 p{
    padding: 5px;
    line-height: 25px;
    margin-top: 18px;
}
.main-notice-img5 p{
    line-height: 90px;
}
.main-notice-img2{
    width: 205px;
    height:100px;
    float: left;
    background: url("../img/img2.png") no-repeat center;
    margin-right: 15px;
}
.main-notice-img3{
    width: 205px;
    height:100px;
    float: left;
    background: url("../img/img3.png") no-repeat center;
    margin-right: 15px;
}
.main-notice-img4{
    width: 205px;
    height:100px;
    float: left;
    background: url("../img/img4.png") no-repeat center;
    margin-right: 18px;
}
.main-notice-img5{
    width: 205px;
    height:100px;
    float: left;
    background: url("../img/img5.png") no-repeat center;
}
.main-text{
    margin-top: -48px;
}
.main-text-left{
    width: 752px;
    float: left;
}
.main-text-left-one{
    width: 100%;
    height: 202px;
}
.main-list-left{
    width: 365px;
    height: 100%;
    float: left;
}
.main-list-left-title{
    background: #f3f3f3;
    width: 100%;
    height: 39px;

}
.main-list-left-title a{
    float: right;
    margin-top: 12px;
    margin-right: 10px;
    cursor: pointer;
}
.main-list-left-text{
    padding-top: 10px;
    font-size: 14px;
    line-height: 27px;
}
.main-list-left-text2{
    padding-top: 10px;
    font-size: 14px;
    line-height: 27px;
}
.main-list-left-title p{
    float: left;
    font-size: 20px;
    color: #4e94cc;
    text-align: center;
    line-height: 37px;
    width: 150px;
    height: 30px;
    background: #fff;
    margin-top: 7px;
    margin-left:10px;
    border-left: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
}
.main-list-image-one{
     width: 100%;
    height: 57px; 
    font-size: 16px;
    margin-left:-13px;
    /* white-space:nowrap; */
    overflow:hidden;
    /* text-overflow:ellipsis; */
    padding-top: 8px;
     padding-left: 15px; 
}
.main-list-image-one img{
    height: 48px;
    width:48px;
    float:  left;
}
.main-list-image-one a{
/*     margin-left: 10px;
    float:  left;
    line-height: 45px; */
    float: left;
    margin-left: 5px;
    display:block;
	height:20px;
	width:80%;
	text-wrap:normal;
	/* line-height: 5px; */
}

.main-code{
    float: left;
    width: 333px;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    margin-left: -10px;
    font-size: 14px;
}
.main-code-time{
    float: left;
}
.main-list-right{
    width: 365px;
    height: 100%;
    float: right;
}
.main-text-left-two{
    width: 100%;
    height: 202px;
}
.main-text-left-three{
    width: 100%;
    height: 202px;
}
.main-text-left-four{
    width: 100%;
    height: 202px;
}
.main-text-left-six{
    width: 100%;
    height: 202px;
}
.main-text-left-five{
    width: 100%;
    height: 190px;
}
.main-text-right{
    width: 330px;
    float: right;
}
.main-serve-img{
    margin-top: 15px;
    width:100%;
    margin-left: 15px;
    font-size: 16px;
}

.main-serve-imgewm{
    width:100%;
    height:80px;
    margin-left: 15px;
    font-size: 16px;
}
.main-serve-img1,.main-serve-img2,.main-serve-img3{
    width: 70px;
    height: 50px;
    float: left;
}
.main-serve-img1{
    margin-right: 45px;
    /* float:  left; */
    text-align:  center;
}
.main-serve-img2{
    margin-right: 50px;
    /* float:  left; */
    text-align:  center;
}
.main-serve-img3{
    margin-right: 20px;
    float:  left;
    text-align:  center;
}
.main-serve-img .mian-img{
    margin-bottom: 5px;
}
.main-serve-img  .mian-text{
}
.main-serve{
    margin-top: 0px;
}
.main-servetwo{
    height:94px
}
.main-servethree{
    height:94px;
    border:1px solid #e5e5e5
}
.main-servewx{
    height:50px;
    border:1px solid #e5e5e5;
    margin-top:6px
}
.main-serve-two{
    /* margin-top: 80px; */
}
.mian-serve-box{
    width: 310px;
    height: 35px;
    margin-bottom: 15px;
}
.main-check3,.main-check{
    width: 150px;
    height: 35px;
    float: left;
    text-align: center;
    border: 1px solid #e5e5e5;
    line-height: 36px;
    margin-right: 10px;
}
.main-check span{

}

.main-checkewm{
    width: 147px;
    height:80px;
    float: left;
    margin-right: 10px;
    padding-top:6px;
}
.main-check2ewm{
    width: 148px;
    height:80px;
    float: left;
    padding-top:6px;
}
.main-check2ewm img{float:left;}
.main-check2ewm span{float:left;margin-top: 15%;}
.main-check3,.main-check img{
    padding-top: 6px;
    margin-right: 10px;
}
.main-check3,.main-check2 img{
    padding-top: 6px;
    margin-right: 10px;
}
.main-check2 a{
    width: 100%;
    height: 100%;
}
.main-check3 a{
    width: 100%;
    height: 100%;
}
.main-check a{
    width: 100%;
    height: 100%;
}
.main-check3 {
    float: left;
    line-height: 30px;
}
.main-check3 img{
    margin-top: -2px;
    margin-right: 10px;
}
.main-check2{
    width: 140px;
    height: 35px;
    float: left;
    border: 1px solid #e5e5e5;
    text-align: center;
    line-height: 35px;
}

.erweimacolor{
    color:#4e94cc;
    font-size:14px;
    width: 56px;
    float: left;
    margin-top: 14%;
    margin-left: 2%;
    font-weight:bold;
}
.mian-img-list{
    width: 100%;
    margin-top: 15px;
}
.mian-img-list-left{
    width: 234px;
    float: left;
    margin-top: 10px;
}
.mian-img-list-right{
    float: right;
}
.img-zk{
    margin-bottom: 15px;
}
.mian-img-list-two{
    width: 100%;
    margin-bottom: 14px;
    margin-top:14px;
    height: 40px;
    float: left;
}

.mian-img-list-two-yhf{
    width: 100%;
    margin-bottom: 14px;
    margin-top:14px;
    height: 40px;
    float: left;
}

.oaimg{
    margin-right: 9px;
    float: left;
}
.main-serve-adress {
    float: left;
    width: 99.5%;
    border-bottom: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
}
.main-list-left-title-two p{
    float: left;
    font-size: 20px;
    color: #4e94cc;
    text-align: center;
    line-height: 37px;
    width: 160px;
    height: 31px;
    background: #fff;
    margin-top: 7px;
    margin-left: 20px;
    padding: 0 10px;
    border-left: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    overflow: hidden;
}
.main-list-left-title-two {
    background: #f3f3f3;
    width: 101%;
    height: 38px;
    border-top: 0px solid #4e94cc;
    border-bottom: 1px solid #e5e5e5;
}
.adress-list{
    width: 270px;
    height: 80px;
    font-size: 16px;
    margin-left: 32px;
    margin: 15px 20px 20px 25px;
}
.adress-list li{
    float: left;
    padding-right: 35px;
    /* text-align: left; */
    padding-bottom: 13px;
}
.main-bottom{
    width:100%;
    min-height:130px;
    float: left;
}
.main-bottom-one{
    width: 100%;
    height: 38px;
    background: url("../img/border.png") no-repeat center;
    background-size: 100%;
    float: left;
    margin-top: 10px;
}
.main-bottom-one p{
    float: left;
    font-size: 20px;
    color: #4e94cc;
    text-align: center;
    line-height: 37px;
    width: 120px;
    height: 30px;
    background: #fff;
    margin-top: 8px;
    margin-left: 20px;
}
.main-bottom-two{
    width:100%;
    float: left;
}

.main-bottom-two-list{
    width:100%;
    height: 50px;
    border-bottom: 1px solid #e2e0e0;
    font-size: 16px;
    line-height: 60px;
    padding-left: 20px;
}
.main-bottom-two-list li{
    float: left;
    padding-right: 0px;
    height: 47px;
    padding-left: 0px;
    cursor: pointer;
    margin-right: 53px;
}
.active{
    border-bottom: 4px solid #4e94cc;
    text-align: center;
}
.main-bottom-two-list-text{
    /*height: 20px;*/
    width: 1000px;
    margin: 10px auto;
    font-size: 14px;
}
.main-bottom-two-list-text li{
    float: left;
    margin-right: 50px;
    line-height: 25px;
    width: 200px;
}
/*脙茠脝鈥櫭冣�芒鈧劉脙茠芒鈧犆兟⒚⑩�卢芒鈥灺⒚兤捗嗏�脙鈥毭偮⒚兤捗偮⒚兟⒚⑩�卢脜隆脙鈥毭偮兤捗偮⒚兟⒚⑩�卢脜戮脙鈥毭偮⒚兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮趁兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗⑩偓聽脙垄芒鈥毬⑩�垄脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗炉脙茠脝鈥櫭冣�芒鈧劉脙茠脗垄脙垄芒鈧∶偮冣�脗隆脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗驴脙茠脝鈥櫭冣�芒鈧劉脙茠脗垄脙垄芒鈧∶偮冣�脗隆脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗陆脙茠脝鈥櫭冣�芒鈧劉脙茠芒鈧犆兟⒚⑩�卢芒鈥灺⒚兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮棵兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮矫兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗⑩偓聽脙垄芒鈥毬⑩�垄脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗炉脙茠脝鈥櫭冣�芒鈧劉脙茠脗垄脙垄芒鈧∶偮冣�脗隆脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗驴脙茠脝鈥櫭冣�芒鈧劉脙茠脗垄脙垄芒鈧∶偮冣�脗隆脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗陆脙茠脝鈥櫭冣�芒鈧劉脙茠芒鈧犆兟⒚⑩�卢芒鈥灺⒚兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮棵兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�脙垄芒鈥毬吢∶兤捗⑩偓拧脙鈥毭偮矫兤捗嗏�脙鈥犆⑩偓鈩⒚兤捗⑩偓聽脙垄芒鈥毬⑩�垄脙茠脝鈥櫭兟⒚⑩�卢脗娄脙茠芒鈧∶冣�脗聽脙茠脝鈥櫭冣�芒鈧劉脙茠脗垄脙垄芒鈧∶偮冣�脗隆脙茠脝鈥櫭兟⒚⑩�卢脜隆脙茠芒鈧∶冣�脗陆*/
.footer-box{
    width: 100%;
    height:100%;
    background:#fff;
    float: left;
    margin-top: 30px;
    border-top: 1px solid #e2e0e0;
}
.footer-box-top{
    width:600px;
    height:30px;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
}
.footer-box-main{
    width:600px;
    height:30px;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
}
.footer-box-bottom{
    width:600px;
    height:30px;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
}
.footer{
    width: 600px;
    height:100%;
    margin: 10px auto;
    /* border-top: 1px solid #e2e0e0; */
}
.footer-box-top-one{
    float: left;
    padding-left: 80px;
}
.footer-box-top-three{
    float: left;
    padding-left: 30px;
    padding-right: 74px;
}
.mian-img-list-right p{
    width: 75px;
    height: 100px;
    font-size: 16px;
    text-align: center;
    font-weight: 600;
    margin-top: 8px;
    margin-left: 10px;
    line-height: 23px;
}
.main-notice-title-right li{
    padding-bottom:20px ;
    padding-top: 15px;
    font-size: 16px;
}
.mian-two-box{
    width: 100%;
    /*鍘熸湁楂樺害涓�50*/
    height: 1000px;
    /* border: 1px solid red; */
    margin-top: 30px;
    background: url("../img/img-l.jpg")no-repeat center;
    margin-bottom: 30px;
}
.mian-two-boxgk{
    width: 100%;
    /*鍘熸湁楂樺害涓�50*/
    height: 1000px;
    /* border: 1px solid red; */
    margin-top: -130px;
    background: url("../img/gkzytb111.png")no-repeat center;
    margin-bottom: 30px;
}
.mian-two-box2{
    width: 100%;
    height: 750px;
    /* border: 1px solid red; */
    margin-top: 30px;
    background: url("../img/img-l-1.png")no-repeat center;
    margin-bottom: 30px;
}
.mian-two-box-text{
    width: 888px;
    height: 545px;
    /* border: 1px solid tomato; */
    margin: 20px auto;
    /* padding-left:  10px; */
    /*2019-8-15 yhf cut:      overflow:  hidden;*/
}
.mian-two-box-textList{
    padding: 210px 0px;
    /* margin: 147px auto; */
}
.mian-span-list{
    border-bottom: 1px dashed  #ccc;
    height:  29px;
    font-size: 17px;
    margin-bottom:  20px;
}
.span-1{
    margin-left: 30px;
}
.span-2{

    margin-left:  30px;
}
.mian-span-list a:hover{
    color:#4e94cc;
}

.sever-two{
    height: 75px;
}
.main-servews{
    /* height: 65px; */
    padding-bottom: 13px;
}
.weixintuisong{
    font-size:16px;
    height:40px;
    line-height:40px
}
.weixintuisongtitle{
    font-size:14px;
    padding:7px
}

.weixintuisongtitle a:hover{color:#4e94cc}
.zuiduopaoyici{width:330px;float:right}
.zuiduopaoyiciImg {
    transform: translateY(-8px);
}